actions: []
api_documentation: http://docs.ros.org/en/noetic/api/qoi_image_transport/html
authors: Martin Pecka <peckama2@fel.cvut.cz>
brief: ''
bugtracker: https://github.com/ctu-vras/qoi_image_transport/issues
depends:
- catkin
- cras_cpp_common
- cras_docs_common
- cras_topic_tools
- image_transport
- image_transport_codecs
- pluginlib
- rosdoc_lite
- sensor_msgs
depends_on: []
description: Image transport using QOI format
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__qoi_image_transport__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__qoi_image_transport__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD, MIT
maintainer_status: developed
maintainers: Martin Pecka <peckama2@fel.cvut.cz>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__qoi_image_transport__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__qoi_image_transport__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__qoi_image_transport__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__qoi_image_transport__ubuntu_focal_arm64__binary
repo_name: qoi_image_transport
repo_url: https://github.com/ctu-vras/qoi_image_transport
srvs: []
timestamp: 1743850645.4829037
url: https://wiki.ros.org/qoi_image_transport
vcs: git
vcs_uri: https://github.com/ctu-vras/qoi_image_transport.git
vcs_version: master
